## gstreamermm 0.10.1-maemo1

=== debian/changelog ===
gstreamermm (0.10.1-maemo1) experimental; urgency=low

  * Maemo version of package

 -- Johannes Schmid <jschmid@openismus.com>  Tue, 19 May 2009 14:52:01 +0200

gstreamermm (0.10.1-openismus0) jaunty; urgency=low

  * Packaged for Jaunty, in the Openismus PPA.

 -- Murray Cumming <murrayc@murrayc.com>  Sun, 10 May 2009 10:49:36 +0200

gstreamermm (0.10.1-1) experimental; urgency=low

  [ Deng Xiyue ]
  * New upstream development release:
    + debian/rules:
      - Update shlib version to 0.10.0.
  * M4 and libxml-parser-perl are unnecessary after restructure.  Dropped
    from Build-Depends.
  * Let debian/watch target all releases, as stable or unstable release
    does not depend on odd/even version number, as done in gstreamer.

  [ Sebastian Dröge ]
  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Feb 2009 07:47:30 +0100

gstreamermm (0.9.9-1) experimental; urgency=low

  * New upstream development release:
    + debian/control:
      - Update (Build-) Depends.
    + debian/patches/01_linking.patch:
      - Dropped, not needed anymore.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Feb 2009 08:29:41 +0100

gstreamermm (0.9.8-1) experimental; urgency=low

  [ Deng Xiyue ]
  * New upstream development release:
    + Update build-depends in debian/control:
      libgstreamer0.10-dev (>= 0.10.20)
      libgstreamer-plugins-base0.10-dev (>= 0.10.20)
      libglibmm-2.4-dev (>= 2.14.0) as giomm is now required.
      Add new build-depends libxml++2.6-dev (>= 2.14.0)
      Add m4, libxml-parser-perl as they are required for code generation.
    + Update shlibs version to 0.9.8 in debian/rules
    + Remove custom LDFLAGS -Wl,-z,def and -Wl,--as-needed as it causes
      failure in linking since this release.  Retain -Wl,-O1 only.

  [ Sebastian Dröge ]
  * debian/patches/01_linking.patch,
    debian/rules:
    + Fix linking and add -Wl,-z,def and -Wl,--as-needed again to LDFLAGS.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 26 Dec 2008 19:28:13 +0100

gstreamermm (0.9.6-1) experimental; urgency=low

  * New upstream development release:
    + debian/rules:
      - Update shlibs version to >= 0.9.6.
  * debian/control:
    + Update Standards-Version to 3.8.0, no additional changes needed.
  * debian/patches/99_ltmain_as-needed.patch:
    + Remove unneeded dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 27 Jul 2008 12:49:23 +0200

gstreamermm (0.9.5-1) experimental; urgency=low

  * New upstream development release.
    - Drop 10_copyright_fix_from_svn1365.patch, fixed upstream.
    + Add libgstreamer-plugins-base0.10-dev >= 0.10.15 to (build-)depends.
    + Bump shlibs version to 0.9.5 due to new API addition.
  * Use a more universal syntax for soname in the sed to get
    $(SHARED_PKG), and drop `head -n 1' part.
  * Suggests -dbg in shared library.
  * Add `DM-Upload-Allowed: yes'.
  * Add dpkg-dev >= 1.14.16 to Build-Depends for DM usage.
  * Remove doc-base from Build-Depends as it's not b-deped on.
  * Add ${shlibs:Depends} to all Depends as recommended.
  * Fix doc-base section to Programming/C++.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 12 May 2008 21:59:11 +0800

gstreamermm (0.9.4-2) experimental; urgency=low

  * Use common-install-impl rule instead of common-install-prehook-arch,
    the latter might be triggered before `make install` was called.
    Should fix FTBFS on buildds.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 26 Feb 2008 11:27:21 +0800

gstreamermm (0.9.4-1) experimental; urgency=low

  * Initial release.  (Closes: #467178)
  * Update libgstreamer0.10-dev dependency to 0.10.15 as per symbol.
  * Grab COPYING file from svn revision 1365.
  * Add "Maintainers of GStreamer packages" as Uploaders.
  * Add Vcs-Svn, Vcs-Browser fields.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 25 Feb 2008 21:29:48 +0800
