## gstreamermm 0.10.2-maemo1

=== debian/changelog ===
gstreamermm (0.10.2-maemo1) experimental; urgency=low

  * New upstream release.

 -- Murray Cumming <murrayc@openismus.com>  Fri, 24 Jul 2009 19:05:26 +0200
