=== debian/control ===
Source: gstreamermm
Section: libs
Priority: optional
Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
DM-Upload-Allowed: yes
Homepage: http://www.gtkmm.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gstreamer/experimental/gstreamermm0.10
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gstreamer/experimental/gstreamermm0.10
Build-Depends: cdbs (>= 0.4.48),
               chrpath,
               debhelper (>= 5),
               dpkg-dev (>= 1.14.16),
               doxygen,
               gnome-pkg-tools (>= 0.10),
               libglibmm-2.4-dev (>= 2.16.0),
               libgtkmm-2.4-dev (>= 2.12.0),
               libgstreamer0.10-dev (>= 0.10.22),
               libgstreamer-plugins-base0.10-dev (>= 0.10.22),
               libxml++2.6-dev (>= 2.14.0),
               gstreamer-tools,
               gstreamer0.10-tools
Standards-Version: 3.8.0

Package: libgstreamermm-0.10-2
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: C++ wrapper library for the multimedia library GStreamer (shared libraries)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  GStreamermm is a C++ wrapper library for
 the multimedia library GStreamer.  It is designed to allow C++
 development of applications that work with multi-media.
 .
 This package contains the shared and static libraries.

Package: libgstreamermm-0.10-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgstreamermm-0.10-2 (= ${binary:Version}),
         libglibmm-2.4-dev (>= 2.16.0),
         libgstreamer0.10-dev (>= 0.10.22),
         libgstreamer-plugins-base0.10-dev (>= 0.10.22),
         libxml++2.6-dev (>= 2.14.0)
Suggests: libgstreamermm-0.10-doc,
          libgstreamermm-0.10-dbg
Description: C++ wrapper library for the multimedia library GStreamer (development files)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  GStreamermm is a C++ wrapper library for
 the multimedia library GStreamer.  It is designed to allow C++
 development of applications that work with multi-media.
 .
 This package contains the development files.

Package: libgstreamermm-0.10-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgstreamermm-0.10-2 (= ${binary:Version}),
Description: C++ wrapper library for the multimedia library GStreamer (debug symbols)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  GStreamermm is a C++ wrapper library for
 the multimedia library GStreamer.  It is designed to allow C++
 development of applications that work with multi-media.
 .
 This package contains the debug symbols.

Package: libgstreamermm-0.10-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base,
         lynx | www-browser
Suggests: libgstreamermm-0.10-dev
Description: C++ wrapper library for the multimedia library GStreamer (documentation)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  GStreamermm is a C++ wrapper library for
 the multimedia library GStreamer.  It is designed to allow C++
 development of applications that work with multi-media.
 .
 This package contains the documentations and examples.
