=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk


SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgstreamermm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgstreamermm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
SHVER := 0.10.0

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
CXXFLAGS = -Os -fno-exceptions

DEB_CONFIGURE_EXTRA_FLAGS += \
	--enable-static \
	--disable-examples

DEB_DH_INSTALL_SOURCEDIR := debian/tmp
DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -V"$(SHARED_PKG) (>= $(SHVER))"
DEB_INSTALL_EXAMPLES_$(DOC_PKG) += -XMakefile -X.deps -X.libs -X.o

# chrpath hack to get rid of amd64 rpath
common-install-impl::
	chrpath -d $(DEB_DH_INSTALL_SOURCEDIR)/usr/lib/*.so*
