## gstreamermm 0.10.9

=== debian/changelog ===
gstreamermm (0.10.9-1ubuntu1) quantal; urgency=low

  * Only include <glib.h> instead of individual header files.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 27 Sep 2012 15:18:48 +0200

gstreamermm (0.10.9-1) experimental; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs version to 0.10.9 because of new API.
  * debian/rules:
    + Run the testsuite after the build.
  * debian/control:
    + Build-depend on gstreamer-plugins-{base,good} for the testsuite.
  * debian/patches/01_plugin-gmmproc-linking.patch:
    + New patch to fix building of the plugin bindings generator
      with --as-needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Apr 2011 09:36:34 +0200

gstreamermm (0.10.8-1) experimental; urgency=low

  * New upstream release:
    + debian/control:
      - Require GStreamer core/base >= 0.10.30.
    + debian/rules:
      - Update shlibs version to 0.10.8 because of new API.
  * debian/source/format,
    debian/patches/*,
    debian/rules:
    + Update to source format 3.0 (quilt).
  * debian/compat,
    debian/control:
    + Update to debhelper compat level 7.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Apr 2011 09:24:49 +0200

gstreamermm (0.10.7.3-1) experimental; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 10:21:02 +0200

gstreamermm (0.10.7-1) experimental; urgency=low

  * New upstream release:
    + debian/rules:
      - Update SHVER to 0.10.7 for new API.
    + debian/control:
      - Update GStreamer build dependencies to 0.10.28.
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 13 Apr 2010 08:47:05 +0200

gstreamermm (0.10.6-1) experimental; urgency=low

  * New upstream release:
    + Update SHVER to 0.10.6 for new API.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 04 Jan 2010 10:48:43 +0100

gstreamermm (0.10.5.2-1) experimental; urgency=low

  * New upstream development release:
    + Update shlib version to 0.10.4.
    + Update Build-Depends as per configure.ac:
      libglibmm-2.4-dev (>= 2.21.1),
      libgstreamer0.10-dev (>= 0.10.24),
      libgstreamer-plugins-base0.10-dev (>= 0.10.24).
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply again.
    + libgstreamermm-0.10-doc.install:
      - Include devhelp file.
  * debian/control:
    + Update Standard-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Oct 2009 15:26:35 +0200

gstreamermm (0.10.2-1) experimental; urgency=low

  * New upstream development release:
    + Update shlib version to 0.10.2.
    + Update Build-Depends as per configure.ac:
      libglibmm-2.4-dev (>= 2.18.1),
      libgstreamer0.10-dev (>= 0.10.23),
      libgstreamer-plugins-base0.10-dev (>= 0.10.23).
  * Update Standard-Version to 3.8.1.
    + Update debian/copyright to conform to latest DEP 5 proposal.
      - Add missing license.
      - Relicense packaging files to Debian GStreamer Packaging Team.
  * Drop versioned dpkg-dev Build-Depends.  The required version is in stable.
  * Fix Vcs-* link.
  * Change -dbg package to section debug as per new override.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 28 May 2009 22:33:07 +0800
