=== debian/control ===
--- 
+++ 
@@ -1,26 +1,29 @@
 Source: gstreamermm
 Section: libs
 Priority: optional
-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
 Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gstreamer/experimental/gstreamermm0.10
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gstreamer/experimental/gstreamermm0.10
-Build-Depends: cdbs (>= 0.4.48),
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gstreamer/experimental/gstreamermm
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gstreamer/experimental/gstreamermm
+Build-Depends: cdbs (>= 0.4.51),
                chrpath,
-               debhelper (>= 5),
-               dpkg-dev (>= 1.14.16),
+               debhelper (>= 7),
                doxygen,
-               gnome-pkg-tools (>= 0.10),
-               libglibmm-2.4-dev (>= 2.16.0),
+               gnome-pkg-tools (>= 0.11),
+               libglibmm-2.4-dev (>= 2.21.1),
                libgtkmm-2.4-dev (>= 2.12.0),
-               libgstreamer0.10-dev (>= 0.10.22),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.22),
+               libgstreamer0.10-dev (>= 0.10.30),
+               libgstreamer-plugins-base0.10-dev (>= 0.10.30),
                libxml++2.6-dev (>= 2.14.0),
                gstreamer-tools,
-               gstreamer0.10-tools
-Standards-Version: 3.8.0
+               gstreamer0.10-tools,
+               gstreamer0.10-plugins-base,
+               gstreamer0.10-x,
+               gstreamer0.10-plugins-good
+Standards-Version: 3.8.4
 
 Package: libgstreamermm-0.10-2
 Section: libs
@@ -41,9 +44,9 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgstreamermm-0.10-2 (= ${binary:Version}),
-         libglibmm-2.4-dev (>= 2.16.0),
-         libgstreamer0.10-dev (>= 0.10.22),
-         libgstreamer-plugins-base0.10-dev (>= 0.10.22),
+         libglibmm-2.4-dev (>= 2.21.1),
+         libgstreamer0.10-dev (>= 0.10.30),
+         libgstreamer-plugins-base0.10-dev (>= 0.10.30),
          libxml++2.6-dev (>= 2.14.0)
 Suggests: libgstreamermm-0.10-doc,
           libgstreamermm-0.10-dbg
@@ -56,7 +59,7 @@
  This package contains the development files.
 
 Package: libgstreamermm-0.10-dbg
-Section: libdevel
+Section: debug
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends},
