=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
@@ -10,14 +9,15 @@
 
 SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgstreamermm-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)
 DOC_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgstreamermm-[[:digit:]\.]+-doc)[[:space:]]*$$/\1/p' debian/control)
-SHVER := 0.10.0
+SHVER := 0.10.9
 
 LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
-CXXFLAGS = -Os -fno-exceptions
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--enable-static \
 	--disable-examples
+
+DEB_MAKE_CHECK_TARGET = check
 
 DEB_DH_INSTALL_SOURCEDIR := debian/tmp
 DEB_DH_MAKESHLIBS_ARGS_$(SHARED_PKG) += -V"$(SHARED_PKG) (>= $(SHVER))"
