## gstreamermm 0.10.11

=== debian/changelog ===
gstreamermm (0.10.11-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Build-depend on mm-common to fix FTBFS while autoreconfing.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 03 Jan 2014 20:33:30 -0500

gstreamermm (0.10.11-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.3
    - Bump build-depends on libglibmm-2.4-dev, libgtkmm-3.0-dev,
      libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev
  * debian/patches/01_plugin-gmmproc-linking.patch:
  * debian/patches/02_only-include-glib.h.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 14:10:25 +1300
