=== debian/control ===
--- 
+++ 
@@ -13,17 +13,19 @@
                debhelper (>= 7),
                doxygen,
                gnome-pkg-tools (>= 0.11),
-               libglibmm-2.4-dev (>= 2.21.1),
-               libgtkmm-2.4-dev (>= 2.12.0),
-               libgstreamer0.10-dev (>= 0.10.30),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.30),
+               libglibmm-2.4-dev (>= 2.28.0),
+               libgtkmm-3.0-dev (>= 3.0),
+               libgstreamer0.10-dev (>= 0.10.36),
+               libgstreamer-plugins-base0.10-dev (>= 0.10.36),
                libxml++2.6-dev (>= 2.14.0),
                gstreamer-tools,
                gstreamer0.10-tools,
                gstreamer0.10-plugins-base,
                gstreamer0.10-x,
-               gstreamer0.10-plugins-good
-Standards-Version: 3.8.4
+               gstreamer0.10-plugins-good,
+               dh-autoreconf,
+               mm-common
+Standards-Version: 3.9.3
 
 Package: libgstreamermm-0.10-2
 Section: libs
@@ -44,9 +46,9 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgstreamermm-0.10-2 (= ${binary:Version}),
-         libglibmm-2.4-dev (>= 2.21.1),
-         libgstreamer0.10-dev (>= 0.10.30),
-         libgstreamer-plugins-base0.10-dev (>= 0.10.30),
+         libglibmm-2.4-dev (>= 2.28.0),
+         libgstreamer0.10-dev (>= 0.10.36),
+         libgstreamer-plugins-base0.10-dev (>= 0.10.36),
          libxml++2.6-dev (>= 2.14.0)
 Suggests: libgstreamermm-0.10-doc,
           libgstreamermm-0.10-dbg
