=== debian/watch ===
version=3

http://download.gnome.org/sources/gstreamermm/([\d\.]+)/ \
        gstreamermm-([\d\.]+)\.tar\.gz
